Subject: bug#30852: (27.0.50; infinite loop in internal-get-lisp-face-attribute)

From: Aaron Jensen <[email-masked]>
Date: Sun, 18 Mar 2018 20:50:00 -0700

After stepping through this, it looks like it may be eterm-256color that
is inf looping. Please disregard this for now and I'll respond after
figuring it out one way or the other for sure.

We're discussing here: https://github.com/dieggsy/eterm-256color/issues/5